Policy manager 12.3 - client security installation error

Hi,

 

After upgrading to Policy manager 12.3 i am having a problem with upgrading the client security to 12.3.

 

I upgrade by loading the installation package (.jar) into the policy manager and then upgrading the client group by group using the policy manager.  The problem that we have is that once you click upgrade for the first group of computers you can setup the jar file with the serial number and all the settings needed but when you do this for the next group the error message below appears.

 

error message

Once this error appears then i have to remove the .jar files from installation packages and re import it for the whole thing to happan again.

 

Any ideas or solutions?

 

Cheers

 

 

 

Best Answer

Comments

This discussion has been closed.